#title {
  color: black;
  text-align: left;
}
#tu {
  display: flex;
}
#tux {
  width: 600px;
  height: 400px;
  margin: auto;
  display: block;
}
#tux2 {
  width: 600px;
  height: 400px;
  margin: auto;
  display: block;
}
#tux1 {
  width: 600px;
  height: 400px;
  margin: auto;
  display: none;
}
#button1 {
  margin: auto;
}
#button2 {
  margin: auto;
}

table,
td,
th {
  border-bottom: 1px solid #ddd;
  text-align: center;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th,
td {
  padding: 15px;
}
th {
  background-color: rgb(83, 77, 77);
  color: white;
}
td {
  height: 30px;
}
tr:hover {
  background-color: rgb(211, 211, 228);
}